/*!
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

@-webkit-keyframes keywordSlideInM {
  0% {
    width:0;
  } 15% {
    width:158px;
  } 100% {
    width:158px;
  }
}

@keyframes keywordSlideInM {
  0% {
    width:0;
  } 15% {
    width:158px;
  } 100% {
    width:158px;
  }
}

@-webkit-keyframes keywordSlideInP {
  0% {
    width:0;
  } 15% {
    width:188px;
  } 100% {
    width:188px;
  }
}

@keyframes keywordSlideInP {
  0% {
    width:0;
  } 15% {
    width:188px;
  } 100% {
    width:188px;
  }
}

@-webkit-keyframes keywordSlideInT {
  0% {
    width:0;
  } 15% {
    width:278px;
  } 100% {
    width:278px;
  }
}

@keyframes keywordSlideInT {
  0% {
    width:0;
  } 15% {
    width:278px;
  } 100% {
    width:278px;
  }
}

@-webkit-keyframes keywordSlideInL {
  0% {
    width:0;
  } 15% {
    width:348px;
  } 100% {
    width:348px;
  }
}

@keyframes keywordSlideInL {
  0% {
    width:0;
  } 15% {
    width:348px;
  } 100% {
    width:348px;
  }
}

@-webkit-keyframes keywordSlideIn {
  0% {
    width:0;
  } 15% {
    width:400px;
  } 100% {
    width:400px;
  }
}

@keyframes keywordSlideIn {
  0% {
    width:0;
  } 15% {
    width:400px;
  } 100% {
    width:400px;
  }
}

@-webkit-keyframes keywordSlideOutM {
  0% {
    width:158px;
  } 15% {
    width:0;
  } 100% {
    width:0;
  }
}

@keyframes keywordSlideOutM {
  0% {
    width:158px;
  } 15% {
    width:0;
  } 100% {
    width:0;
  }
}

@-webkit-keyframes keywordSlideOutP {
  0% {
    width:188px;
  } 15% {
    width:0;
  } 100% {
    width:0;
  }
}

@keyframes keywordSlideOutP {
  0% {
    width:188px;
  } 15% {
    width:0;
  } 100% {
    width:0;
  }
}

@-webkit-keyframes keywordSlideOutT {
  0% {
    width:278px;
  } 15% {
    width:0;
  } 100% {
    width:0;
  }
}

@keyframes keywordSlideOutT {
  0% {
    width:278px;
  } 15% {
    width:0;
  } 100% {
    width:0;
  }
}

@-webkit-keyframes keywordSlideOutL {
  0% {
    width:348px;
  } 15% {
    width:0;
  } 100% {
    width:0;
  }
}

@keyframes keywordSlideOutL {
  0% {
    width:348px;
  } 15% {
    width:0;
  } 100% {
    width:0;
  }
}

@-webkit-keyframes keywordSlideOut {
  0% {
    width:400px;
  } 15% {
    width:0;
  } 100% {
    width:0;
  }
}

@keyframes keywordSlideOut {
  0% {
    width:400px;
  } 15% {
    width:0;
  } 100% {
    width:0;
  }
}
h2, h3, h4, h5, h6 {
  font-weight: 800;
}
#top #wrap_all .header_color .av-menu-button.twitter > a .avia-menu-text,
#top #wrap_all .header_color .av-menu-button.linkedin > a .avia-menu-text {
  height: 20px;
  overflow: hidden;
  padding: 0;
  display: inline-block;
  border:0;
  text-indent: -1000%;
  vertical-align: text-bottom;
}
#top #wrap_all .header_color .av-menu-button.twitter > a .avia-menu-text {
  background:url('/wp-content/themes/enfold-child/img/_twitter.svg');
  background-size:auto 100%;
  background-position:center;
  background-repeat:no-repeat;
}
#top #wrap_all .header_color .av-menu-button.linkedin > a .avia-menu-text {
  background:url('/wp-content/themes/enfold-child/img/_linkedin.svg');
  background-size:auto 100%;
  background-position:center;
  background-repeat:no-repeat;
}
.responsive .container {
    max-width:1100px
  }
.responsive .container.av-logo-container {
      max-width:1310px;
    }
.avia-menu-text {
  font-size:16px;
}
.avia-menu-fx {
  height:8px;
  background-color:#22B1F6 !important;
  border-color:#22B1F6 !important;
}
.template-page .entry-content h1,
.entry-content h1 {
  font-weight: 800;
  font-size:45px;
  line-height:1.3;
  margin:0;
  width:100%; 
  color:#262366;  
  text-transform:none;  
  text-transform:initial;
  letter-spacing: 0;
}
.entry-content-wrapper .post-title {
  font-weight: 800;
  color:#262366 !important;
  font-size:32px;
  line-height:1.2;
}
.bloglist-excerpt .read-more-link {
  margin-top:8px;
  text-align:left;
}
.bloglist-excerpt .more-link {
  flex:0 0 auto;
  margin:0 0 24px
}
.bloglist-excerpt .more-link,
  .bloglist-excerpt .more-link:link,
  .bloglist-excerpt .more-link:visited {
    padding:6px 16px;
    display:inline-block;
    font-size:14px;
    font-weight:800;
    color:white;
    background:#F0543A;
    text-shadow: 0 0 4px #262366;
    transition: background-color .2s ease-in-out;
    border-radius:0;
  }
.bloglist-excerpt .more-link:hover {
    color:white !important;
    background:rgb(34, 177, 246)
  }
.bloglist-excerpt .read-more-link::after {
  display: none;
}
@media only screen and (min-width: 1080px) {
  .stretch_full.container_wrap.alternate_color.light_bg_color.title_container h1.main-title.entry-title {
      margin-left:-50px;
      margin-right:-50px
  }
     }
.container {
  padding:0;
}
.marq {
  background:#333333;
  box-shadow: 100px 0px 0 #333, -100px 0 0 #333;  
  margin:-50px 0 66px
}
@media only screen and (min-width: 600px) {
.marq {
    box-shadow: 300px 0px 0 #333, -300px 0 0 #333
}  
  }
@media only screen and (min-width: 1000px) {
.marq {
}
  }
@media only screen and (min-width: 1080px) {
.marq {
    box-shadow: 800px 0px 0 #333, -800px 0 0 #333;
    margin:-50px 0 66px
}
  }
.marq__grfx {
    height: 0;
    overflow:visible;
    margin:0 -9.7%;
  }
.marq__grfx--img {
      margin-top: -5px;
      overflow: hidden
    }
@media only screen and (max-width: 400px) {
    .marq__grfx--img {
        height: 188px
    }
      }
@media only screen and (min-width: 600px) {
    .marq__grfx--img {
        height: 288px
    }
      }
@media only screen and (min-width: 601px) and (max-width: 766px) {
    .marq__grfx--img {
        align-items: center;
        height: 388px
    }
      }
@media only screen and (min-width: 767px) {
    .marq__grfx--img {
        height:492px
    }
      }
@media only screen and (min-width: 1000px) {
    .marq__grfx--img {
        height:544px
    }
      }
@media only screen and (min-width: 1080px) {
    .marq__grfx--img {
        margin-top: -50px;
        width:100%;
        min-height:544px
    }
      }
.marq__hed {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding-top:20px
  }
@media only screen and (max-width: 400px) {
  .marq__hed {
      height: 188px;
      max-width:318px
      /* max-width:400px; */
  }
    }
@media only screen and (min-width: 401px) and (max-width: 600px) {
  .marq__hed {
      align-items: center;
      height: 288px
  }
    }
@media only screen and (min-width: 601px) and (max-width: 766px) {
  .marq__hed {
      align-items: center;
      height: 388px
  }
    }
@media only screen and (min-width: 767px) {
  .marq__hed {
      align-items: center;
      height:492px;
      padding-top:0
  }
    }
@media only screen and (min-width: 1000px) {
  .marq__hed {
      height:544px
  }
    }
.marq__hed--title {
      font-weight: 800;
      line-height:1.26;
      width:100%;
      font-size: 24px;
      margin: 0 auto;
    }
.marq__hed--title br {
        display: none;
      }
@media only screen and (max-width: 400px) {
    .marq__hed--title {
        font-size: 24px
    }
      }
@media only screen and (min-width: 401px) and (max-width:585px) {
    .marq__hed--title {
        font-size: 30px
    }
      }
@media only screen and (min-width: 586px) and (max-width:766px) {
    .marq__hed--title {
        max-width: 588px;
        font-size: 46px
    }
      }
@media only screen and (min-width: 767px) and (max-width:1085px) {
    .marq__hed--title {
        max-width: 710px;
        margin:0 auto 112px;
        font-size:56px;
        display: inline;
        display: initial
    }
      }
@media only screen and (min-width:1086px) {
    .marq__hed--title {
        max-width: 1100px;
        font-size:61px
    }
      }
.marq__hed--title,
      .marq__hed--title h2 {
        text-transform:none !important;
        color:white !important;
  
      }
.keyword {
  display: inline-block;
  width:0;
  margin-bottom:-5px;
  overflow: hidden;
  vertical-align: bottom
}
@media only screen and (max-width:360px) {
.keyword.active {
      display: block
  }
    }
@media only screen and (max-width: 400px) {
.keyword.active {
      /* display: block; */
      /* animation: name duration timing-function delay iteration-count direction fill-mode; */
      -webkit-animation: keywordSlideInM 3.5s ease-in-out forwards;
              animation: keywordSlideInM 3.5s ease-in-out forwards
  }
    }
@media only screen and (min-width: 401px) and (max-width:585px) {
.keyword.active {
      display: block;
      -webkit-animation: keywordSlideInP 3.5s ease-in-out forwards;
              animation: keywordSlideInP 3.5s ease-in-out forwards
  }
    }
@media only screen and (min-width: 586px) and (max-width:766px) {
.keyword.active {
      -webkit-animation: keywordSlideInT 3.5s ease-in-out forwards;
              animation: keywordSlideInT 3.5s ease-in-out forwards
  }
    }
@media only screen and (min-width: 767px) and (max-width:849px) {
.keyword.active {
      -webkit-animation: keywordSlideInL 3.5s ease-in-out forwards;
              animation: keywordSlideInL 3.5s ease-in-out forwards
  }
    }
@media only screen and (min-width:850px) {
.keyword.active {
      -webkit-animation: keywordSlideIn 3.5s ease-in-out .6s forwards;
              animation: keywordSlideIn 3.5s ease-in-out .6s forwards
  }

    }
@media only screen and (max-width:360px) {
.keyword.inactive {
      display: block
  }
    }
@media only screen and (max-width: 400px) {
.keyword.inactive {
      /* display: block; */
      -webkit-animation: keywordSlideOutM 3.5s ease-in-out forwards;
              animation: keywordSlideOutM 3.5s ease-in-out forwards
  }
    }
@media only screen and (min-width: 401px) and (max-width:585px) {
.keyword.inactive {
      display: block;
      -webkit-animation: keywordSlideOutP 3.5s ease-in-out forwards;
              animation: keywordSlideOutP 3.5s ease-in-out forwards
  }
    }
@media only screen and (min-width: 586px) and (max-width:766px) {
.keyword.inactive {
      -webkit-animation: keywordSlideOutT 3.5s ease-in-out forwards;
              animation: keywordSlideOutT 3.5s ease-in-out forwards
  }
    }
@media only screen and (min-width: 767px) and (max-width:849px) {
.keyword.inactive {
      -webkit-animation: keywordSlideOutL 3.5s ease-in-out forwards;
              animation: keywordSlideOutL 3.5s ease-in-out forwards
  }
    }
@media only screen and (min-width:850px) {
.keyword.inactive {
      -webkit-animation: keywordSlideOut 3.5s ease-in-out forwards;
              animation: keywordSlideOut 3.5s ease-in-out forwards
  }

    }
.keyword--link {
    display: block;
    float: left;
    padding: 0px 4px 5px;
    text-decoration: underline !important
  }
@media only screen and (min-width: 767px) {

  .keyword--link {
      margin:0 0 -3px;
      padding: 0px 10px 15px
  }
    }
@media only screen and (min-width: 767px) {
.keyword {
    display: inline-block
}
  }
.country-vector {
  transition:fill ease-in-out .2s;
}
.sup {
  display: flex;
  flex-flow:column nowrap;
  align-items: center;
  justify-content: space-between;
  max-width: 1100px;
  margin:0 auto -60px;
  padding: 60px 16px;
  background:#E1E1E1
}
@media only screen and (max-width: 766px) {
.sup {
    box-shadow: 200px 0 #E1E1E1, -200px 0 #E1E1E1
}
  }
@media only screen and (min-width: 767px) {
.sup {
    box-shadow: 400px 0 #E1E1E1, -400px 0 #E1E1E1;
    padding: 60px 0
}
  }
@media only screen and (min-width: 1080px) {
.sup {
    box-shadow: 800px 0 #E1E1E1, -800px 0 #E1E1E1
}
  }
.sup__group {
    width:100%
  }
@media only screen and (min-width: 767px) {
  .sup__group {
      display: grid;
      display: -ms-grid;
      grid-template-rows:1fr 1fr auto;
      -ms-grid-rows:1fr 45px 1fr 45px auto;
      -ms-grid-columns: 2fr 60px 1fr;
      grid-template-columns:2fr 1fr;
      grid-gap:45px 60px;
      margin: 45px 0 
  }
    }
.sup__hed {
    font-weight: 800;
    font-size:35px;
    line-height:1;
    margin:0;
    width:100%
  }
@media only screen and (min-width: 767px) {
  .sup__hed {
      font-size:55px
  }
    }
.sup__hed,
    .sup__hed h2 {
      text-transform:none !important;
      color:#262366 !important;
    }
.sup__item {
    display: flex;
    flex-flow: column nowrap;
    align-items:flex-start;
    justify-content: flex-start
  }
.sup__item:not(:first-of-type) .sup__item--grfx {
        display:none;
      }
@media only screen and (max-width: 479px) {
  .sup__item {
  }
    }
@media only screen and (max-width: 766px) {
  .sup__item {
      flex:0 1 100%;
      margin:45px 0
  }
    }
@media only screen and (min-width: 767px) {
  .sup__item {
      grid-column:2;
      -ms-grid-column:3
  }
      .sup__item:first-of-type {
        grid-row:1 / span 3;
        -ms-grid-row:1;
        -ms-grid-row-span:5;
        grid-column:1;
        -ms-grid-column:1;
      }
        .sup__item:first-of-type .sup__item--grfx {
          flex:0 0 72%;
		  display:flex;
        }
      .sup__item:nth-of-type(2) {
        -ms-grid-row:1;
      }
      .sup__item:nth-of-type(3) {
        -ms-grid-row:3;
      }
    }
.sup__item {
    background:white;
  }
.sup__item--grfx {
      width:100%;
      overflow: hidden;
    }
.sup__item img {
      display: block;
      width:100%;
      -o-object-fit: cover;
         object-fit: cover;
    }
.sup__item--hed {
      position: relative;
      z-index:1;
      width:100%;
      font-weight: 800;
      text-transform:none !important;
      padding:19px 29px 0;
      background:white;
      color:#262366 !important;
      font-size:32px;
      line-height:1.2;
    }
.sup__item--dek {
      max-width:100%;
    }
.sup__item p {
      position: relative;
      z-index:1;
      padding: 18px 29px 29px;
      background:white;
      margin:0;
    }
.sup__cta {
    grid-column: 2;
    -ms-grid-column:3;
    -ms-grid-row:5;
    margin:34px 19px 0;
    align-self:flex-end
  }
.sup__cta,
    .sup__cta:link,
    .sup__cta:visited {
      padding:14px 28px;
      display:inline-block;
      font-size:25px;
      font-weight:800;
      color:white;
      background:#F0543A;
      text-shadow: 0 0 4px #262366;
      transition: background-color .2s ease-in-out;
    }
.sup__cta:hover {
      color:white !important;
      background:rgb(34, 177, 246)
    }
.kickers {
  display: flex;
  flex-flow:row wrap;
  align-items: stretch;
  justify-content: space-between;
  width:85vw;
  max-width: 1100px;
  margin:0 auto 60px;
}
.kickers__hed {
    /* background:#F0543A; */
    flex: 0 0 100%;
    height:72px;
    max-width: 1100px;
    margin:-50px auto 0;
      display:flex;
    flex-flow:column nowrap;
    justify-content:center;
  }
.template-blog .kickers__hed {
      margin:0 auto 0;
    }
@media only screen and (min-width: 767px) {
  .kickers__hed {
      height:118px
  }
    }
.kickers__hed--title {
      font-weight: 800;
      font-size:35px;
      line-height:1;
      margin:0
    }
@media only screen and (min-width: 767px) {
    .kickers__hed--title {
        font-size:55px
    }
      }
.kickers__hed--title,
      .kickers__hed--title h2 {
        text-transform:none !important;
        color:#262366 !important;

      }
.kickers__item {
    display: flex;
    align-items: center;
    justify-content: stretch;
    margin:25px 0 0;
    flex:1 1 auto
  }
@media only screen and (min-width: 767px) {
  .kickers__item {
      flex:0 1 49%;
      max-width:488px
  }
    }
.kickers__item--cta {
      /* max-width:350px; */
      flex:0 0 auto;
      margin:0 19px 24px
    }
.kickers__item--cta,
      .kickers__item--cta:link,
      .kickers__item--cta:visited {
        padding:14px 28px;
        display:inline-block;
        font-size:18px;
        font-weight:800;
        color:white;
        background:#F0543A;
        text-shadow: 0 0 4px #262366;
        transition: background-color .2s ease-in-out;
      }
.kickers__item--cta:hover {
        color:white !important;
        background:rgb(34, 177, 246)
      }
.kickers__item img {
      width:100%;
    }
.kicker {
  display: flex;
  flex-flow:column nowrap;
  align-items: flex-start;
  color:#262366;
  box-shadow: 0 2px 26px 0 rgba(0,0,0,0.11);
  background:white;

}
.kicker--hed {
    flex:0 0 42px;
    width:100%;
    padding:4px 19px;
    margin:0;
    background: #262366;
    font-weight:800 !important;
    line-height:1.4;
    color:white !important;
  }
.kicker--sub {
    flex:0 0 auto;
    width:100%;
    padding:4px 19px;
    margin:0;
    background: white;
    font-size:24px !important;
    font-weight:800 !important;
    line-height:1.4;
    color:#262366 !important;
  }
.kicker--dek {
    max-width:100%;
    flex:0 0 auto;
    padding: 19px;
    font-size:18px !important;
    line-height: 1.3;
    font-weight:300;
    color:#262366;
  }
.kicker__grfx {
    width:100%;
    display: flex;
    flex:0 0 198px;
    overflow:hidden;
    position: relative  
  }
.kicker__grfx img {
      display: block;
      flex:0 0 auto;
      position: absolute;
      top:0;
      right:0;
      left:0
    }
@supports ((-o-object-fit: cover) or (object-fit: cover)) {
    .kicker__grfx img {
        position: relative;
        -o-object-fit: cover;
           object-fit: cover
    }
      }
.cards {
  display: flex;
  flex-flow:row wrap;
  align-items: stretch;
  justify-content: space-between;
  width:85vw;
  max-width:1145px;
  margin:0 auto 60px;
}
.cards__hed {
    flex:0 0 100%;
    font-weight: 800;
    font-size:55px;
    line-height:1;
    margin:0 22.5px;
    width:100%
  }
.cards__hed,
    .cards__hed h2 {
      text-transform:none !important;
      color:#262366 !important;
    }
.cards__item {
    flex:1 1 auto;
    display: flex;
    flex-flow: column nowrap;
    align-items:flex-start;
    justify-content: flex-start; 
    box-shadow: 0 2px 26px 0 rgba(0,0,0,0.2);
    margin:45px 22.5px
  }
@media only screen and (min-width: 767px) {
  .cards__item {
      flex:1 1 29%;
      max-width:334px;
      margin:45px 22.5px 0
  }
    }
.cards__item:nth-of-type(2) {

    }
.cards__item a:link,
      .cards__item a:visited {
        color:#262366;
        text-decoration:none;
      }
.cards__item--grfx {
      flex:0 0 196px;
      width:100%;
      overflow: hidden;
      display: flex;
    }
.cards__item img {
      display: block;
      width:100%;
      -o-object-fit: cover;
         object-fit: cover;
    }
.cards__item--hed {
      position: relative;
      z-index:1;
      width:100%;
      font-weight: 800;
      text-transform:none !important;
      padding:19px 29px 0;
      background:white;
      color:#262366 !important;
      font-size:32px;
      line-height:1.2;
    }
.cards__item p {
      position: relative;
      z-index:1;
      padding: 18px 29px 29px;
      background:white;
      margin:0;
	  max-width:100%;
    }
.bil {
  display: flex;
  flex-flow:column nowrap;
  align-items: flex-start;
  justify-content: flex-end

}
@media only screen and (max-width: 766px) {
.bil {
    box-shadow: 200px 0 #FFF, -200px 0 #FFF

}
  }
@media only screen and (min-width: 767px) {
.bil {
    flex-flow:row wrap;
    box-shadow: 400px 0 #FFF, -400px 0 #FFF

}
  }
@media only screen and (min-width: 1080px) {
.bil {
    padding:0;
    box-shadow: 800px 0 #FFF, -800px 0 #FFF

}
  }
.bil__main {
    flex: 0 1 auto;
    margin: 0
  }
@media only screen and (min-width: 1080px) {
  .bil__main {
      flex:0 1 508px;
      margin:45px 0 60px
  }
    }
.bil__main--title {
      font-weight: 800;
      font-size:45px;
      line-height:1.3;
      max-width:422px;
      margin:0;
      width:100%; 
      color:#262366;  
    }
.bil__main--body {
      margin:29px 0;    
    }
.bil__main--body p {      
        font-size:18px !important;
        line-height: 1.6;
        font-weight:300;
        color:#262366;  
      }
.bil__grfx {
    order:-1
  }
@media only screen and (min-width: 1080px) {
  .bil__grfx {
      order:0;
      flex:1 1 53%;
      margin:-25px 0 0 -13%;
  }
      .bil__grfx > * {
        min-height:320px;
      }
    }
.bil__sub {
    justify-self: center;
    flex:0 0 100%;
    max-width: 1100px;
    margin:0 auto 60px;
  }
@media only screen and (min-width: 767px) {
  .bil__sub {
      display: flex;
      flex-flow:row wrap;
      justify-content:space-between
  }
      @supports (display: grid) {
  .bil__sub {
        display: grid;
        grid-template-columns:1fr 1fr;
        grid-gap: 45px;
  }
      }
    }
.bil__sub--item {
      background: #22B1F6;
      padding:16px;
      margin:22.5px 0;
      color:white !important;
      flex:0 0 45%
    }
@supports (display: grid) {
    .bil__sub--item {
        margin:0
    }
      }
.bil__sub--title {
      font-weight: 800;
      font-size:32px;
      line-height:1.25;
    }
.bil__sub--dek {
      font-size:18px !important;
      line-height: 1.6;
      font-weight:300;  
    }
.connect {
  display: flex;
  flex-flow:row wrap;
  align-items: flex-start;
  justify-content: space-between;
  width:85vw;
  max-width: 1145px;
  margin:0 auto;
  background:#262366
}
@media only screen and (max-width: 766px) {
.connect {
    box-shadow: 200px 0 #262366, -200px 0 #262366;
    padding:45px 0
}
  }
@media only screen and (min-width: 767px) {
.connect {
    box-shadow: 400px 0 #262366, -400px 0 #262366;
    padding:60px 0
}
  }
@media only screen and (min-width: 1080px) {
.connect {
    box-shadow: 800px 0 #262366, -800px 0 #262366
}
  }
.connect__hed {
    flex: 0 0 100%;
    margin:0 19px 0;
  }
.connect__hed--title {
      font-weight: 800;
      font-size:35px;
      line-height:1;
      margin:0
    }
@media only screen and (min-width: 767px) {
    .connect__hed--title {
        font-size:55px
    }
      }
.connect__hed--title,
      .connect__hed--title h2 {
        text-transform:none !important;
        color:#FFFFFF !important;

      }
.connect__dek {
    max-width:440px;
    flex:0 1 auto;
    padding: 19px;
    font-size:18px !important;
    line-height: 1.3;
    font-weight:300;
    color:#FFFFFF !important;
  }
.connect__cta {
    /* max-width:350px; */
    flex:0 0 auto;
    margin:34px 19px 24px    
  }
.connect__cta,
    .connect__cta:link,
    .connect__cta:visited {
      padding:14px 28px;
      display:inline-block;
      font-size:25px;
      font-weight:800;
      color:white;
      background:#F0543A;
      text-shadow: 0 0 4px #262366;
      transition: background-color .2s ease-in-out;
    }
.connect__cta:hover {
      color:white !important;
      background:rgb(34, 177, 246)
    }